# Makefile.in generated by automake 1.11.6 from Makefile.am.
# @configure_input@

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006, 2007, 2008, 2009, 2010, 2011 Free Software
# Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.

@SET_MAKE@

VPATH = @srcdir@
am__make_dryrun = \
  { \
    am__dry=no; \
    case $$MAKEFLAGS in \
      *\\[\ \	]*) \
        echo 'am--echo: ; @echo "AM"  OK' | $(MAKE) -f - 2>/dev/null \
          | grep '^AM OK$$' >/dev/null || am__dry=yes;; \
      *) \
        for am__flg in $$MAKEFLAGS; do \
          case $$am__flg in \
            *=*|--*) ;; \
            *n*) am__dry=yes; break;; \
          esac; \
        done;; \
    esac; \
    test $$am__dry = yes; \
  }
pkgdatadir = $(datadir)/@PACKAGE@
pkgincludedir = $(includedir)/@PACKAGE@
pkglibdir = $(libdir)/@PACKAGE@
pkglibexecdir = $(libexecdir)/@PACKAGE@
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = @build@
host_triplet = @host@
subdir = examples
DIST_COMMON = $(nobase_dist_gemexamples_DATA) $(srcdir)/Makefile.am \
	$(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/ax_check_gl.m4 \
	$(top_srcdir)/m4/ax_check_glu.m4 \
	$(top_srcdir)/m4/ax_check_glut.m4 \
	$(top_srcdir)/m4/ax_compiler_vendor.m4 \
	$(top_srcdir)/m4/ax_pthread.m4 $(top_srcdir)/m4/gem.m4 \
	$(top_srcdir)/m4/iem_ftgl.m4 $(top_srcdir)/m4/iem_opengl.m4 \
	$(top_srcdir)/m4/iem_operatingsystem.m4 \
	$(top_srcdir)/m4/lib-prefix.m4 $(top_srcdir)/m4/libtool.m4 \
	$(top_srcdir)/m4/ltoptions.m4 $(top_srcdir)/m4/ltsugar.m4 \
	$(top_srcdir)/m4/ltversion.m4 $(top_srcdir)/m4/lt~obsolete.m4 \
	$(top_srcdir)/m4/pkg.m4 $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = $(top_builddir)/src/config.h
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
SOURCES =
DIST_SOURCES =
am__can_run_installinfo = \
  case $$AM_UPDATE_INFO_DIR in \
    n|no|NO) false;; \
    *) (install-info --version) >/dev/null 2>&1;; \
  esac
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
am__strip_dir = f=`echo $$p | sed -e 's|^.*/||'`;
am__install_max = 40
am__nobase_strip_setup = \
  srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*|]/\\\\&/g'`
am__nobase_strip = \
  for p in $$list; do echo "$$p"; done | sed -e "s|$$srcdirstrip/||"
am__nobase_list = $(am__nobase_strip_setup); \
  for p in $$list; do echo "$$p $$p"; done | \
  sed "s| $$srcdirstrip/| |;"' / .*\//!s/ .*/ ./; s,\( .*\)/[^/]*$$,\1,' | \
  $(AWK) 'BEGIN { files["."] = "" } { files[$$2] = files[$$2] " " $$1; \
    if (++n[$$2] == $(am__install_max)) \
      { print $$2, files[$$2]; n[$$2] = 0; files[$$2] = "" } } \
    END { for (dir in files) print dir, files[dir] }'
am__base_list = \
  sed '$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;s/\n/ /g' | \
  sed '$$!N;$$!N;$$!N;$$!N;s/\n/ /g'
am__uninstall_files_from_dir = { \
  test -z "$$files" \
    || { test ! -d "$$dir" && test ! -f "$$dir" && test ! -r "$$dir"; } \
    || { echo " ( cd '$$dir' && rm -f" $$files ")"; \
         $(am__cd) "$$dir" && rm -f $$files; }; \
  }
am__installdirs = "$(DESTDIR)$(gemexamplesdir)"
DATA = $(nobase_dist_gemexamples_DATA)
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = @ACLOCAL@
AGL_CFLAGS = @AGL_CFLAGS@
AGL_LIBS = @AGL_LIBS@
AMTAR = @AMTAR@
AR = @AR@
AS = @AS@
AUTOCONF = @AUTOCONF@
AUTOHEADER = @AUTOHEADER@
AUTOMAKE = @AUTOMAKE@
AWK = @AWK@
CC = @CC@
CCDEPMODE = @CCDEPMODE@
CFLAGS = @CFLAGS@
CPP = @CPP@
CPPFLAGS = @CPPFLAGS@
CXX = @CXX@
CXXCPP = @CXXCPP@
CXXDEPMODE = @CXXDEPMODE@
CXXFLAGS = @CXXFLAGS@
CYGPATH_W = @CYGPATH_W@
DEFINES = @DEFINES@
DEFS = @DEFS@
DEPDIR = @DEPDIR@
DLLTOOL = @DLLTOOL@
DSYMUTIL = @DSYMUTIL@
DUMPBIN = @DUMPBIN@
ECHO_C = @ECHO_C@
ECHO_N = @ECHO_N@
ECHO_T = @ECHO_T@
EGREP = @EGREP@
EXEEXT = @EXEEXT@
EXT = @EXT@
FGREP = @FGREP@
GEM_ARCH_CXXFLAGS = @GEM_ARCH_CXXFLAGS@
GEM_ARCH_LDFLAGS = @GEM_ARCH_LDFLAGS@
GEM_CFLAGS = @GEM_CFLAGS@
GEM_CPPFLAGS = @GEM_CPPFLAGS@
GEM_CXXFLAGS = @GEM_CXXFLAGS@
GEM_DEFAULT_WINDOW = @GEM_DEFAULT_WINDOW@
GEM_EXTERNAL_CFLAGS = @GEM_EXTERNAL_CFLAGS@
GEM_EXTERNAL_CPPFLAGS = @GEM_EXTERNAL_CPPFLAGS@
GEM_EXTERNAL_LIBS = @GEM_EXTERNAL_LIBS@
GEM_FRAMEWORK_AGL = @GEM_FRAMEWORK_AGL@
GEM_FRAMEWORK_CARBON = @GEM_FRAMEWORK_CARBON@
GEM_FRAMEWORK_COCOA = @GEM_FRAMEWORK_COCOA@
GEM_FRAMEWORK_QUICKTIME = @GEM_FRAMEWORK_QUICKTIME@
GEM_LIBS = @GEM_LIBS@
GEM_LIB_ASSIMP_CFLAGS = @GEM_LIB_ASSIMP_CFLAGS@
GEM_LIB_ASSIMP_LIBS = @GEM_LIB_ASSIMP_LIBS@
GEM_LIB_AVIFILE_CFLAGS = @GEM_LIB_AVIFILE_CFLAGS@
GEM_LIB_AVIFILE_LIBS = @GEM_LIB_AVIFILE_LIBS@
GEM_LIB_FRIBIDI_CFLAGS = @GEM_LIB_FRIBIDI_CFLAGS@
GEM_LIB_FRIBIDI_LIBS = @GEM_LIB_FRIBIDI_LIBS@
GEM_LIB_FTGL_CFLAGS = @GEM_LIB_FTGL_CFLAGS@
GEM_LIB_FTGL_LIBS = @GEM_LIB_FTGL_LIBS@
GEM_LIB_GLEW_CFLAGS = @GEM_LIB_GLEW_CFLAGS@
GEM_LIB_GLEW_LIBS = @GEM_LIB_GLEW_LIBS@
GEM_LIB_GMERLIN_AVDEC_CFLAGS = @GEM_LIB_GMERLIN_AVDEC_CFLAGS@
GEM_LIB_GMERLIN_AVDEC_LIBS = @GEM_LIB_GMERLIN_AVDEC_LIBS@
GEM_LIB_IMAGEMAGICK___CFLAGS = @GEM_LIB_IMAGEMAGICK___CFLAGS@
GEM_LIB_IMAGEMAGICK___LIBS = @GEM_LIB_IMAGEMAGICK___LIBS@
GEM_LIB_JPEG_CFLAGS = @GEM_LIB_JPEG_CFLAGS@
GEM_LIB_JPEG_LIBS = @GEM_LIB_JPEG_LIBS@
GEM_LIB_LIBDC1394_2_CFLAGS = @GEM_LIB_LIBDC1394_2_CFLAGS@
GEM_LIB_LIBDC1394_2_LIBS = @GEM_LIB_LIBDC1394_2_LIBS@
GEM_LIB_LIBDV_CFLAGS = @GEM_LIB_LIBDV_CFLAGS@
GEM_LIB_LIBDV_LIBS = @GEM_LIB_LIBDV_LIBS@
GEM_LIB_LIBIEC61883_CFLAGS = @GEM_LIB_LIBIEC61883_CFLAGS@
GEM_LIB_LIBIEC61883_LIBS = @GEM_LIB_LIBIEC61883_LIBS@
GEM_LIB_LIBMPEG3_CFLAGS = @GEM_LIB_LIBMPEG3_CFLAGS@
GEM_LIB_LIBMPEG3_LIBS = @GEM_LIB_LIBMPEG3_LIBS@
GEM_LIB_LIBQUICKTIME_CFLAGS = @GEM_LIB_LIBQUICKTIME_CFLAGS@
GEM_LIB_LIBQUICKTIME_LIBS = @GEM_LIB_LIBQUICKTIME_LIBS@
GEM_LIB_LIBRAW1394_CFLAGS = @GEM_LIB_LIBRAW1394_CFLAGS@
GEM_LIB_LIBRAW1394_LIBS = @GEM_LIB_LIBRAW1394_LIBS@
GEM_LIB_LIBUNICAP_CFLAGS = @GEM_LIB_LIBUNICAP_CFLAGS@
GEM_LIB_LIBUNICAP_LIBS = @GEM_LIB_LIBUNICAP_LIBS@
GEM_LIB_LIBV4L1_CFLAGS = @GEM_LIB_LIBV4L1_CFLAGS@
GEM_LIB_LIBV4L1_LIBS = @GEM_LIB_LIBV4L1_LIBS@
GEM_LIB_LIBV4L2_CFLAGS = @GEM_LIB_LIBV4L2_CFLAGS@
GEM_LIB_LIBV4L2_LIBS = @GEM_LIB_LIBV4L2_LIBS@
GEM_LIB_LIBVLC_CFLAGS = @GEM_LIB_LIBVLC_CFLAGS@
GEM_LIB_LIBVLC_LIBS = @GEM_LIB_LIBVLC_LIBS@
GEM_LIB_LQT_CFLAGS = @GEM_LIB_LQT_CFLAGS@
GEM_LIB_LQT_LIBS = @GEM_LIB_LQT_LIBS@
GEM_LIB_MAGICKCORE_CFLAGS = @GEM_LIB_MAGICKCORE_CFLAGS@
GEM_LIB_MAGICKCORE_LIBS = @GEM_LIB_MAGICKCORE_LIBS@
GEM_LIB_MPEG_CFLAGS = @GEM_LIB_MPEG_CFLAGS@
GEM_LIB_MPEG_LIBS = @GEM_LIB_MPEG_LIBS@
GEM_LIB_SDL_CFLAGS = @GEM_LIB_SDL_CFLAGS@
GEM_LIB_SDL_LIBS = @GEM_LIB_SDL_LIBS@
GEM_LIB_TIFF_CFLAGS = @GEM_LIB_TIFF_CFLAGS@
GEM_LIB_TIFF_LIBS = @GEM_LIB_TIFF_LIBS@
GEM_LIB_VFW32_CFLAGS = @GEM_LIB_VFW32_CFLAGS@
GEM_LIB_VFW32_LIBS = @GEM_LIB_VFW32_LIBS@
GEM_PTHREAD_CFLAGS = @GEM_PTHREAD_CFLAGS@
GEM_PTHREAD_LIBS = @GEM_PTHREAD_LIBS@
GEM_RTE = @GEM_RTE@
GEM_RTE_CFLAGS = @GEM_RTE_CFLAGS@
GEM_RTE_EXTENSION = @GEM_RTE_EXTENSION@
GEM_RTE_LIBS = @GEM_RTE_LIBS@
GEM_TARGETS = @GEM_TARGETS@
GLUT_CFLAGS = @GLUT_CFLAGS@
GLUT_LIBS = @GLUT_LIBS@
GLU_CFLAGS = @GLU_CFLAGS@
GLU_LIBS = @GLU_LIBS@
GLX_CFLAGS = @GLX_CFLAGS@
GLX_LIBS = @GLX_LIBS@
GL_CFLAGS = @GL_CFLAGS@
GL_LIBS = @GL_LIBS@
GREP = @GREP@
INSTALL = @INSTALL@
INSTALL_DATA = @INSTALL_DATA@
INSTALL_PROGRAM = @INSTALL_PROGRAM@
INSTALL_SCRIPT = @INSTALL_SCRIPT@
INSTALL_STRIP_PROGRAM = @INSTALL_STRIP_PROGRAM@
LD = @LD@
LDFLAGS = @LDFLAGS@
LIBOBJS = @LIBOBJS@
LIBS = @LIBS@
LIBTOOL = @LIBTOOL@
LIPO = @LIPO@
LN_S = @LN_S@
LTLIBOBJS = @LTLIBOBJS@
MAKEDEP_FLAGS = @MAKEDEP_FLAGS@
MAKEINFO = @MAKEINFO@
MANIFEST_TOOL = @MANIFEST_TOOL@
MKDIR_P = @MKDIR_P@
NM = @NM@
NMEDIT = @NMEDIT@
OBJC = @OBJC@
OBJCDEPMODE = @OBJCDEPMODE@
OBJCFLAGS = @OBJCFLAGS@
OBJCXX = @OBJCXX@
OBJCXXFLAGS = @OBJCXXFLAGS@
OBJDUMP = @OBJDUMP@
OBJEXT = @OBJEXT@
OTOOL = @OTOOL@
OTOOL64 = @OTOOL64@
PACKAGE = @PACKAGE@
PACKAGE_BUGREPORT = @PACKAGE_BUGREPORT@
PACKAGE_NAME = @PACKAGE_NAME@
PACKAGE_STRING = @PACKAGE_STRING@
PACKAGE_TARNAME = @PACKAGE_TARNAME@
PACKAGE_URL = @PACKAGE_URL@
PACKAGE_VERSION = @PACKAGE_VERSION@
PATH_SEPARATOR = @PATH_SEPARATOR@
PKG_ASSIMP_CFLAGS = @PKG_ASSIMP_CFLAGS@
PKG_ASSIMP_LIBS = @PKG_ASSIMP_LIBS@
PKG_AVIFILE_CFLAGS = @PKG_AVIFILE_CFLAGS@
PKG_AVIFILE_LIBS = @PKG_AVIFILE_LIBS@
PKG_CFLAGS = @PKG_CFLAGS@
PKG_CONFIG = @PKG_CONFIG@
PKG_FRIBIDI_CFLAGS = @PKG_FRIBIDI_CFLAGS@
PKG_FRIBIDI_LIBS = @PKG_FRIBIDI_LIBS@
PKG_FTGL_CFLAGS = @PKG_FTGL_CFLAGS@
PKG_FTGL_LIBS = @PKG_FTGL_LIBS@
PKG_GLEW_CFLAGS = @PKG_GLEW_CFLAGS@
PKG_GLEW_LIBS = @PKG_GLEW_LIBS@
PKG_GMERLIN_AVDEC_CFLAGS = @PKG_GMERLIN_AVDEC_CFLAGS@
PKG_GMERLIN_AVDEC_LIBS = @PKG_GMERLIN_AVDEC_LIBS@
PKG_IMAGEMAGICK___CFLAGS = @PKG_IMAGEMAGICK___CFLAGS@
PKG_IMAGEMAGICK___LIBS = @PKG_IMAGEMAGICK___LIBS@
PKG_JPEG_CFLAGS = @PKG_JPEG_CFLAGS@
PKG_JPEG_LIBS = @PKG_JPEG_LIBS@
PKG_LIBDC1394_2_CFLAGS = @PKG_LIBDC1394_2_CFLAGS@
PKG_LIBDC1394_2_LIBS = @PKG_LIBDC1394_2_LIBS@
PKG_LIBDV_CFLAGS = @PKG_LIBDV_CFLAGS@
PKG_LIBDV_LIBS = @PKG_LIBDV_LIBS@
PKG_LIBIEC61883_CFLAGS = @PKG_LIBIEC61883_CFLAGS@
PKG_LIBIEC61883_LIBS = @PKG_LIBIEC61883_LIBS@
PKG_LIBMPEG3_CFLAGS = @PKG_LIBMPEG3_CFLAGS@
PKG_LIBMPEG3_LIBS = @PKG_LIBMPEG3_LIBS@
PKG_LIBQUICKTIME_CFLAGS = @PKG_LIBQUICKTIME_CFLAGS@
PKG_LIBQUICKTIME_LIBS = @PKG_LIBQUICKTIME_LIBS@
PKG_LIBRAW1394_CFLAGS = @PKG_LIBRAW1394_CFLAGS@
PKG_LIBRAW1394_LIBS = @PKG_LIBRAW1394_LIBS@
PKG_LIBS = @PKG_LIBS@
PKG_LIBUNICAP_CFLAGS = @PKG_LIBUNICAP_CFLAGS@
PKG_LIBUNICAP_LIBS = @PKG_LIBUNICAP_LIBS@
PKG_LIBV4L1_CFLAGS = @PKG_LIBV4L1_CFLAGS@
PKG_LIBV4L1_LIBS = @PKG_LIBV4L1_LIBS@
PKG_LIBV4L2_CFLAGS = @PKG_LIBV4L2_CFLAGS@
PKG_LIBV4L2_LIBS = @PKG_LIBV4L2_LIBS@
PKG_LIBVLC_CFLAGS = @PKG_LIBVLC_CFLAGS@
PKG_LIBVLC_LIBS = @PKG_LIBVLC_LIBS@
PKG_LQT_CFLAGS = @PKG_LQT_CFLAGS@
PKG_LQT_LIBS = @PKG_LQT_LIBS@
PKG_MAGICKCORE_CFLAGS = @PKG_MAGICKCORE_CFLAGS@
PKG_MAGICKCORE_LIBS = @PKG_MAGICKCORE_LIBS@
PKG_MPEG_CFLAGS = @PKG_MPEG_CFLAGS@
PKG_MPEG_LIBS = @PKG_MPEG_LIBS@
PKG_SDL_CFLAGS = @PKG_SDL_CFLAGS@
PKG_SDL_LIBS = @PKG_SDL_LIBS@
PKG_TIFF_CFLAGS = @PKG_TIFF_CFLAGS@
PKG_TIFF_LIBS = @PKG_TIFF_LIBS@
PKG_VFW32_CFLAGS = @PKG_VFW32_CFLAGS@
PKG_VFW32_LIBS = @PKG_VFW32_LIBS@
PTHREAD_CC = @PTHREAD_CC@
PTHREAD_CFLAGS = @PTHREAD_CFLAGS@
PTHREAD_LIBS = @PTHREAD_LIBS@
RANLIB = @RANLIB@
SED = @SED@
SET_MAKE = @SET_MAKE@
SHELL = @SHELL@
STRIP = @STRIP@
VERSION = @VERSION@
XMKMF = @XMKMF@
X_CFLAGS = @X_CFLAGS@
X_EXTRA_LIBS = @X_EXTRA_LIBS@
X_LIBS = @X_LIBS@
X_PRE_LIBS = @X_PRE_LIBS@
abs_builddir = @abs_builddir@
abs_srcdir = @abs_srcdir@
abs_top_builddir = @abs_top_builddir@
abs_top_srcdir = @abs_top_srcdir@
ac_ct_AR = @ac_ct_AR@
ac_ct_CC = @ac_ct_CC@
ac_ct_CXX = @ac_ct_CXX@
ac_ct_DUMPBIN = @ac_ct_DUMPBIN@
ac_ct_OBJC = @ac_ct_OBJC@
ac_ct_OBJCXX = @ac_ct_OBJCXX@
am__include = @am__include@
am__leading_dot = @am__leading_dot@
am__quote = @am__quote@
am__tar = @am__tar@
am__untar = @am__untar@
ax_pthread_config = @ax_pthread_config@
bindir = @bindir@
build = @build@
build_alias = @build_alias@
build_cpu = @build_cpu@
build_os = @build_os@
build_vendor = @build_vendor@
builddir = @builddir@
datadir = @datadir@
datarootdir = @datarootdir@
docdir = @docdir@
dvidir = @dvidir@
exec_prefix = @exec_prefix@
host = @host@
host_alias = @host_alias@
host_cpu = @host_cpu@
host_os = @host_os@
host_vendor = @host_vendor@
htmldir = @htmldir@
includedir = @includedir@
infodir = @infodir@
install_sh = @install_sh@
libdir = @libdir@
libexecdir = @libexecdir@
localedir = @localedir@
localstatedir = @localstatedir@
mandir = @mandir@
mkdir_p = @mkdir_p@
oldincludedir = @oldincludedir@
pdfdir = @pdfdir@
prefix = @prefix@
program_transform_name = @program_transform_name@
psdir = @psdir@
sbindir = @sbindir@
sharedstatedir = @sharedstatedir@
srcdir = @srcdir@
subdirs = @subdirs@
sysconfdir = @sysconfdir@
target_alias = @target_alias@
top_build_prefix = @top_build_prefix@
top_builddir = @top_builddir@
top_srcdir = @top_srcdir@
AUTOMAKE_OPTIONS = foreign
gemexamplesdir = $(pkglibdir)/examples
nobase_dist_gemexamples_DATA = \
	01.basic/01.redSquare.pd \
	01.basic/02.blueRectangle.pd \
	01.basic/03.disk.pd \
	01.basic/04.PrimTri.pd \
	01.basic/05.cube.pd \
	01.basic/06.sphere.pd \
	01.basic/07.cylinder.pd \
	01.basic/08.model.pd \
	01.basic/09.yelloTeapot.pd \
	02.advanced/00.gemwin-subpatch.pd \
	02.advanced/01.Separator.pd \
	02.advanced/02.Ortho.pd \
	02.advanced/03.View_OSD.pd \
	02.advanced/03.View.pd \
	02.advanced/04.Fog.pd \
	02.advanced/05.Stereo.pd \
	02.advanced/06.StereoParticle.pd \
	02.advanced/07.Snapshot1.pd \
	02.advanced/08.Snapshot2.pd \
	02.advanced/09.SnapshotSave.pd \
	02.advanced/10.LinearPath.pd \
	02.advanced/11.SplinePath.pd \
	02.advanced/12.Hsv.pd \
	02.advanced/13.ModelRescale.pd \
	02.advanced/14.RenderOrder.pd \
	02.advanced/15.GemWin.pd \
	02.advanced/16.vertex_program.pd \
	02.advanced/17.fragment_program.pd \
	02.advanced/18.gl_shading_language.pd \
	02.advanced/19.pointer.pd \
	02.advanced/20.double-gemhead_vs_repeat.pd \
	02.advanced/21.basic_LSystem.pd \
	02.advanced/22.double-iterative.pd \
	03.lighting/01.world_light.pd \
	03.lighting/02.light.pd \
	03.lighting/03.controlLights.pd \
	03.lighting/04.moveSpheres.pd \
	03.lighting/05.materials.pd \
	04.pix/01.image.pd \
	04.pix/02.multiimage.pd \
	04.pix/04.ImageInPlace.pd \
	04.pix/05.film.pd \
	04.pix/05.movie.pd \
	04.pix/06.PixRect.pd \
	04.pix/07.PixSet.pd \
	04.pix/08.PixDump.pd \
	04.pix/09.Histogram.pd \
	04.pix/10.PixDataSimple.pd \
	04.pix/11.PixDataComplex.pd \
	04.pix/12.add.pd \
	04.pix/12.blending.pd \
	04.pix/12.composite.pd \
	04.pix/12.pix_multiply.pd \
	04.pix/13.maskDancer.pd \
	04.pix/14.takeAlpha.pd \
	04.pix/15.pix_alpha.pd \
	04.pix/16.alphaGrey.pd \
	04.pix/16.pix_2grey.pd \
	04.pix/17.pix_gain.pd \
	04.pix/18.Curves.pd \
	04.pix/19.colorMatrix.pd \
	04.pix/20.convolve.pd \
	04.pix/22.biquad.pd \
	04.pix/23.gravity.pd \
	04.pix/24.time-filtering.pd \
	04.pix/25.buffer.pd \
	04.pix/26.framebuffer_readback.pd \
	04.video/00.SimpleVideo.pd \
	04.video/01.VideoPaint.pd \
	04.video/02.VideoSphere.pd \
	04.video/03.movement_detection.pd \
	04.video/04.videoRTX.pd \
	04.video/05.buffer_rtx.pd \
	04.video/06.frame_diff_tracking.pd \
	04.video/07.bg_subtract_tracking.pd \
	04.video/08.color_classification.pd \
	05.text/01.TextNoLoadBang.pd \
	05.text/01.Text.pd \
	05.text/03.ChangeTextNoLoadBang.pd \
	05.text/03.ChangeText.pd \
	05.text/vera.ttf \
	06.particle/01.simple.pd \
	06.particle/02.fountain.pd \
	06.particle/03.orbit.pd \
	06.particle/04.combo.pd \
	06.particle/05.twoSrc.pd \
	06.particle/06.target.pd \
	06.particle/07.render.pd \
	06.particle/08.info.pd \
	06.particle/09.sink.pd \
	07.texture/01.texture.pd \
	07.texture/02.TexCoord.pd \
	07.texture/04.moveImages.pd \
	07.texture/05.newWave.pd \
	07.texture/06.ripple.pd \
	07.texture/07.feedback.pd \
	07.texture/08.MotionBlur.pd \
	07.texture/09.sharedTextures.pd \
	07.texture/10.framebuffer.pd \
	07.texture/11.multiples_gemhead_in_a_framebuffer.pd \
	08.io/01.Mouse.pd \
	08.io/02.Tablet.pd \
	08.io/03.Orb.pd \
	08.io/04.UseOrb.pd \
	09.openGL/01.primQuad.pd \
	09.openGL/02.displayList.pd \
	09.openGL/03.stencilBuffer.pd \
	09.openGL/04.clearZ.pd \
	09.openGL/05.load_identity_matrix.pd \
	10.glsl/01.simple_texture.pd \
	10.glsl/02.primitive_distortion.pd \
	10.glsl/03.texture_distortion.pd \
	10.glsl/04.game_of_life.pd \
	10.glsl/05.multitexture.pd \
	10.glsl/05.multitexture_bis.pd \
	10.glsl/06.rectangle_multitexture.pd \
	10.glsl/07.framebuffer_and_shader.pd \
	10.glsl/08.multi_pass_rendering.pd \
	10.glsl/09.vertex_texture_fetching.pd \
	10.glsl/10.GPGPU_Physical_model.pd \
	10.glsl/11.geometry.pd \
	10.glsl/12.tri2fan.pd \
	10.glsl/13.panoramique.pd \
	10.glsl/14.blur.pd \
	10.glsl/15.bicubic_image_interpolation.pd \
	10.glsl/bicubic_interpolation.frag \
	10.glsl/bicubic_interpolation.vert \
	10.glsl/blur.frag \
	10.glsl/blur.vert \
	10.glsl/cam1.jpg \
	10.glsl/cam2.jpg \
	10.glsl/cam3.jpg \
	10.glsl/cam4.jpg \
	10.glsl/fetching2.frag \
	10.glsl/fetching2.vert \
	10.glsl/fetching.frag \
	10.glsl/fetching.vert \
	10.glsl/game.frag \
	10.glsl/game.vert \
	10.glsl/geo.frag \
	10.glsl/geo.geom \
	10.glsl/geo.vert \
	10.glsl/_glsl.pd \
	10.glsl/GLSL_mix.frag \
	10.glsl/GLSL_mix.vert \
	10.glsl/img1.jpg \
	10.glsl/img2.jpg \
	10.glsl/img3.jpg \
	10.glsl/interpol.frag \
	10.glsl/link.frag \
	10.glsl/link.vert \
	10.glsl/mass.frag \
	10.glsl/mass.vert \
	10.glsl/multitexture.frag \
	10.glsl/multitexture_rect.frag \
	10.glsl/multitexture_rect.vert \
	10.glsl/multitexture.vert \
	10.glsl/normal.frag \
	10.glsl/normal.vert \
	10.glsl/panoramique.frag \
	10.glsl/panoramique.vert \
	10.glsl/P_distord.frag \
	10.glsl/P_distord.vert \
	10.glsl/single_blur.pd \
	10.glsl/T_distord.frag \
	10.glsl/T_distord.vert \
	10.glsl/texture.frag \
	10.glsl/texture_rect.frag \
	10.glsl/texture.vert \
	10.glsl/tri2fan.frag \
	10.glsl/tri2fan.geom \
	10.glsl/tri2fan.vert \
	10.glsl/vague.frag \
	10.glsl/wave.frag \
	11.obj-exporter/obj_cube.pd \
	11.obj-exporter/obj_exporter-help.pd \
	11.obj-exporter/obj_exporter.pd \
	11.obj-exporter/obj_primTri.pd \
	11.obj-exporter/obj_rectangle.pd \
	11.obj-exporter/obj_square.pd \
	12.multi_screen_projection/01.flat_projection-help.pd \
	12.multi_screen_projection/02.nfp-help.pd \
	12.multi_screen_projection/config.txt \
	12.multi_screen_projection/flat_projection.pd \
	12.multi_screen_projection/grid.jpg \
	12.multi_screen_projection/load_save.pd \
	12.multi_screen_projection/nfp_22.frag \
	12.multi_screen_projection/nfp_22.vert \
	12.multi_screen_projection/nfp_33.frag \
	12.multi_screen_projection/nfp_33.vert \
	12.multi_screen_projection/nfp_curved_wall.pd \
	12.multi_screen_projection/nfp_flat_wall.pd \
	12.multi_screen_projection/saved.pd \
	12.multi_screen_projection/save_system-help.pd \
	12.multi_screen_projection/soft_edge.frag \
	13.recursion/01.repetition_is_futile.pd \
	13.recursion/02.iteration_is_insufficient.pd \
	13.recursion/03.recursive_spiral.pd \
	13.recursion/04.binary_tree.pd \
	13.recursion/05.n-ary_tree.pd \
	13.recursion/06.breaking_symmetry.pd \
	13.recursion/nnrepeat-help.pd \
	13.recursion/nnrepeat.pd \
	13.recursion/nnrepeat-test.pd \
	13.recursion/nrepeat-help.pd \
	13.recursion/nrepeat.pd \
	13.recursion/nrepeat-test.pd \
	13.recursion/README \
	13.recursion/stack-help.pd \
	13.recursion/stack.pd \
	13.recursion/xform-gui.pd \
	99.games/puzzle.pd \
	data/64shade.tif \
	data/alea.mpg \
	data/anim-1.mov \
	data/blob0.tif \
	data/blob1.tif \
	data/blob2.tif \
	data/COPYING.txt \
	data/dancer.JPG \
	data/ducks.png \
	data/fractalAlpha.TIF \
	data/fractal.JPG \
	data/homer.avi \
	data/random.fp \
	data/temp0.JPG \
	data/temp1.JPG \
	data/temp2.JPG \
	data/Toon.frag \
	data/Toon.vert \
	data/toon.vp \
	data/valcolor.tab \
	data/valmotion.tab \
	data/venus.mtl \
	data/venus.obj \
	data/vera.ttf

all: all-am

.SUFFIXES:
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      ( cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh ) \
	        && { if test -f $@; then exit 0; else break; fi; }; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --foreign examples/Makefile'; \
	$(am__cd) $(top_srcdir) && \
	  $(AUTOMAKE) --foreign examples/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(am__aclocal_m4_deps):

mostlyclean-libtool:
	-rm -f *.lo

clean-libtool:
	-rm -rf .libs _libs
install-nobase_dist_gemexamplesDATA: $(nobase_dist_gemexamples_DATA)
	@$(NORMAL_INSTALL)
	@list='$(nobase_dist_gemexamples_DATA)'; test -n "$(gemexamplesdir)" || list=; \
	if test -n "$$list"; then \
	  echo " $(MKDIR_P) '$(DESTDIR)$(gemexamplesdir)'"; \
	  $(MKDIR_P) "$(DESTDIR)$(gemexamplesdir)" || exit 1; \
	fi; \
	$(am__nobase_list) | while read dir files; do \
	  xfiles=; for file in $$files; do \
	    if test -f "$$file"; then xfiles="$$xfiles $$file"; \
	    else xfiles="$$xfiles $(srcdir)/$$file"; fi; done; \
	  test -z "$$xfiles" || { \
	    test "x$$dir" = x. || { \
	      echo " $(MKDIR_P) '$(DESTDIR)$(gemexamplesdir)/$$dir'"; \
	      $(MKDIR_P) "$(DESTDIR)$(gemexamplesdir)/$$dir"; }; \
	    echo " $(INSTALL_DATA) $$xfiles '$(DESTDIR)$(gemexamplesdir)/$$dir'"; \
	    $(INSTALL_DATA) $$xfiles "$(DESTDIR)$(gemexamplesdir)/$$dir" || exit $$?; }; \
	done

uninstall-nobase_dist_gemexamplesDATA:
	@$(NORMAL_UNINSTALL)
	@list='$(nobase_dist_gemexamples_DATA)'; test -n "$(gemexamplesdir)" || list=; \
	$(am__nobase_strip_setup); files=`$(am__nobase_strip)`; \
	dir='$(DESTDIR)$(gemexamplesdir)'; $(am__uninstall_files_from_dir)
tags: TAGS
TAGS:

ctags: CTAGS
CTAGS:


distdir: $(DISTFILES)
	@srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
	list='$(DISTFILES)'; \
	  dist_files=`for file in $$list; do echo $$file; done | \
	  sed -e "s|^$$srcdirstrip/||;t" \
	      -e "s|^$$topsrcdirstrip/|$(top_builddir)/|;t"`; \
	case $$dist_files in \
	  */*) $(MKDIR_P) `echo "$$dist_files" | \
			   sed '/\//!d;s|^|$(distdir)/|;s,/[^/]*$$,,' | \
			   sort -u` ;; \
	esac; \
	for file in $$dist_files; do \
	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
	  if test -d $$d/$$file; then \
	    dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \
	    if test -d "$(distdir)/$$file"; then \
	      find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \
	    fi; \
	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
	      cp -fpR $(srcdir)/$$file "$(distdir)$$dir" || exit 1; \
	      find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \
	    fi; \
	    cp -fpR $$d/$$file "$(distdir)$$dir" || exit 1; \
	  else \
	    test -f "$(distdir)/$$file" \
	    || cp -p $$d/$$file "$(distdir)/$$file" \
	    || exit 1; \
	  fi; \
	done
check-am: all-am
check: check-am
all-am: Makefile $(DATA)
installdirs:
	for dir in "$(DESTDIR)$(gemexamplesdir)"; do \
	  test -z "$$dir" || $(MKDIR_P) "$$dir"; \
	done
install: install-am
install-exec: install-exec-am
install-data: install-data-am
uninstall: uninstall-am

install-am: all-am
	@$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am

installcheck: installcheck-am
install-strip:
	if test -z '$(STRIP)'; then \
	  $(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
	    install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
	      install; \
	else \
	  $(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
	    install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
	    "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'" install; \
	fi
mostlyclean-generic:

clean-generic:

distclean-generic:
	-test -z "$(CONFIG_CLEAN_FILES)" || rm -f $(CONFIG_CLEAN_FILES)
	-test . = "$(srcdir)" || test -z "$(CONFIG_CLEAN_VPATH_FILES)" || rm -f $(CONFIG_CLEAN_VPATH_FILES)

maintainer-clean-generic:
	@echo "This command is intended for maintainers to use"
	@echo "it deletes files that may require special tools to rebuild."
clean: clean-am

clean-am: clean-generic clean-libtool mostlyclean-am

distclean: distclean-am
	-rm -f Makefile
distclean-am: clean-am distclean-generic

dvi: dvi-am

dvi-am:

html: html-am

html-am:

info: info-am

info-am:

install-data-am: install-nobase_dist_gemexamplesDATA

install-dvi: install-dvi-am

install-dvi-am:

install-exec-am:

install-html: install-html-am

install-html-am:

install-info: install-info-am

install-info-am:

install-man:

install-pdf: install-pdf-am

install-pdf-am:

install-ps: install-ps-am

install-ps-am:

installcheck-am:

maintainer-clean: maintainer-clean-am
	-rm -f Makefile
maintainer-clean-am: distclean-am maintainer-clean-generic

mostlyclean: mostlyclean-am

mostlyclean-am: mostlyclean-generic mostlyclean-libtool

pdf: pdf-am

pdf-am:

ps: ps-am

ps-am:

uninstall-am: uninstall-nobase_dist_gemexamplesDATA

.MAKE: install-am install-strip

.PHONY: all all-am check check-am clean clean-generic clean-libtool \
	distclean distclean-generic distclean-libtool distdir dvi \
	dvi-am html html-am info info-am install install-am \
	install-data install-data-am install-dvi install-dvi-am \
	install-exec install-exec-am install-html install-html-am \
	install-info install-info-am install-man \
	install-nobase_dist_gemexamplesDATA install-pdf install-pdf-am \
	install-ps install-ps-am install-strip installcheck \
	installcheck-am installdirs maintainer-clean \
	maintainer-clean-generic mostlyclean mostlyclean-generic \
	mostlyclean-libtool pdf pdf-am ps ps-am uninstall uninstall-am \
	uninstall-nobase_dist_gemexamplesDATA


# Tell versions [3.59,3.63) of GNU make to not export all variables.
# Otherwise a system limit (for SysV at least) may be exceeded.
.NOEXPORT:
